Message: previous - next
Month: June 2012

Re: [trinity-devel] TQt3 Name Change - Potential Problem - what about apps that Need moc?

From: Darrell Anderson <humanreadable@...>
Date: Wed, 20 Jun 2012 10:53:23 -0700 (PDT)
> > Which package is pinentry built?
> It's a gpg dependency. It provides the widget for PIN entry
> communications. Currently it is built from pinentry-0.8.1.
> If you don't --enable-pinentry-qt, if your distro provides
> it with --enable-pinentry-qt4, I don't want to drag in all
> the Qt4 runtime for some odd thing like that.

Which package? I grepped the entire source tree and found no such configure option:

grep -rn "enable-pinentry-qt" .

So which package do you add that configure option?